Subject: Re: Pennsylvania
From: "Mike" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Fri, 3 Aug 2007 12:43:49 -0400

Dave,
Here is what I came up with for the dates given.  It's pretty close to what I sent you before.  I found some orders in the systems incorrectly so I updated the information.  The reports should be pretty accurate now. Here you go.

Total                  Sales          $ amount 
Old Database:    5,807        $387,900.50 (LLPS only)
New Database:   8,457        $596,942.08 (LLPS only)
New Database:      413        $ 29,183.34 (FSCC only)
Grand Total:      14,677     $1,015,731.41

Thanks,
Mike - LLPS
                                   
  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike Bishop 
  Sent: Friday, August 03, 2007 11:13 AM
  Subject: Fw: Pennsylvania

  Mike:  This is the message I sent you last Friday.  Thanks.
  David R. Brake
  Knaggs, Harter, Brake and Schneider, P. C.
  7521 Westshire Dr. Ste 100
  Lansing, MI 48917
  Tx (517) 622-0590
  Fx (517) 622-8463
  [email-masked]
  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike 
  Cc: Steve Fata 
  Sent: Friday, July 27, 2007 4:06 PM
  Subject: Re: Pennsylvania

  Mike:
      I need the number for 1-1-05 to 10-31-06.  I don't want to give the AG anything more than what they have asked for.  Thanks.
  David R. Brake
  Knaggs, Harter, Brake and Schneider, P. C.
  7521 Westshire Dr. Ste 100
  Lansing, MI 48917
  Tx (517) 622-0590
  Fx (517) 622-8463
  [email-masked]
    ----- Original Message ----- 
    From: Mike 
    To: David R. Brake 
    Sent: Monday, July 16, 2007 10:33 AM
    Subject: Re: Pennsylvania

    Dave,
    The numbers I have are broken down by "old database" and "new database".  If you need the Food Service separated out, I need to request this from our system admin.  It doesn't display separately automatically.  Here is what I have now:

    Total                  Sales          $ amount 
    Old Database:    5,835        $389,605.99
    New Database:   8,870        $626,125.42 (LLPS & FSCC)
    Grand Total:      14,705     $1,015,731.41

    Let me know if this works for you or if you need something more.
    Thank you,
    Mike -LLPS

      ----- Original Message ----- 
      From: David R. Brake 
      To: Mike 
      Sent: Friday, July 13, 2007 4:58 PM
      Subject: Re: Pennsylvania

      Please separate out by both.  Thanks.
      David R. Brake
      Knaggs, Harter, Brake and Schneider, P. C.
      7521 Westshire Dr. Ste 100
      Lansing, MI 48917
      Tx (517) 622-0590
      Fx (517) 622-8463
      [email-masked]
        ----- Original Message ----- 
        From: Mike 
        To: David R. Brake 
        Sent: Friday, July 13, 2007 4:42 PM
        Subject: Re: Pennsylvania

        Dave,
        Is that for Labor Law, Food Service, or both?  If both, do you need the totals separate by business?
        Thank you,
        Mike -LLPS

          ----- Original Message ----- 
          From: David R. Brake 
          To: Mike Bishop 
          Cc: Steve Fata 
          Sent: Friday, July 13, 2007 4:20 PM
          Subject: Pennsylvania

          Hello Mike:
              I am dealing with the AGs office in Pennsylvania.  I need the number of sales and total dollars of sales for Penn from 1-1-05 to 10-31-06.  Thanks.
          David R. Brake
          Knaggs, Harter, Brake and Schneider, P. C.
          7521 Westshire Dr. Ste 100
          Lansing, MI 48917
          Tx (517) 622-0590
          Fx (517) 622-8463
          [email-masked]